Skip to main content
POST
Core - Delete rows
Related guide: Experiments guide. See the Experiments guide for a walkthrough with examples.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

experiment_id
string
required

ID of the experiment.

run_id
string
required

ID of the run.

Body

application/json
row_ids
string[]
required

Rows to delete, at least one. Unknown IDs are ignored as long as one row matches.

Response

No content - successful operation